Subject: 9term...

From: [email-masked] (James Matthew Farrow)
Date: Fri, 3 Jun 1994 04:38:48 -0400

I have incorporated some patches people have
sent me (thanks!) and put up a new 9term bundle as
ftp://ftp.cs.su.oz.au/matty/unicode/9term.1.5.2.tar.Z.  Nothing
significant has changed, the patches provide Makefile support for
HPUX and fix a few compilation problems under SUNOS.

I should have been clearer when I made my previous comment about echo
problems being fixed.  I have been playing around with TIOCREMOTE under
Solaris which seems to have resulted in better handling of echo/noecho
(and of course introduced new problems).  It may work on the MIPS and
I haven't tried it on anything else.  Define REMOTE if you think you
want to try this.

There is also some code (hopefully never compiled) left from
experiments with the pckt module under Solaris and an aborted
experiment in talking with 9wm.  Speaking of 9wm, I have no idea when
it will be released (David, are you listening?) but some people around
here seem to be using it with a modicum of success and enjoyment.

					Matty.
--
James Matthew Farrow                    | "For in that moment I beheld the ruin
[email-masked]                       | of my existence.  My world fell dark
Basser Department of Computer Science   | and my life became a shallow dream.
Sydney University - FAX: +61 2 692 3838 | `Odi et amo. Excrucior.'" - Tlindah